php框架的ORM 是否能屏蔽MySQL数据库高低版本之间的语法问题?

php框架的ORM 是否能屏蔽MySQL数据库高低版本之间的语法问题?

比如 MySQL5 支持select aa 语法
用ORM 读库 不报错,兼容语法

但是Mysql升级到了9 取消select aa语法
此时 还是用ORM 读库 还能兼容吗?

阅读 458
评论
    4 个回答
    • 172

    也要看框架的版本是新是旧吧

      我去官网看了一下,最新的是mysql8.
      请问mysql9是你们公司自己研发出来的吗?那肯定不支持

        请问mysql9是你们公司自己研发出来的吗?

          请问你公司研发了mysql9了吗?赶紧拉出来赚钱啊。国产数据库就靠你们了

            撰写回答

            登录后参与交流、获取后续更新提醒

            相似问题
            推荐文章